Bug 15893 - XFree4 badly misreners remote motif app
XFree4 badly misreners remote motif app
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-09 18:09 EDT by Philip Long
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 12:15:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
correct rendering of meeting maker for reference (503 bytes, image/png)
2000-08-09 18:10 EDT, Philip Long
no flags Details
4.0.1 rendering (352 bytes, image/png)
2000-08-09 18:11 EDT, Philip Long
no flags Details

  None (edit)
Description Philip Long 2000-08-09 18:09:12 EDT
Meeting Maker XP (5.5.3 or something) from on technologies is our calandar
program.

3.3.6 renders it correctly (see attached png)
4.0.1 botches the job (see ugly.png)
Comment 1 Philip Long 2000-08-09 18:10:51 EDT
Created attachment 2334 [details]
correct rendering of meeting maker for reference
Comment 2 Philip Long 2000-08-09 18:11:40 EDT
Created attachment 2335 [details]
4.0.1 rendering
Comment 3 Bill Nottingham 2000-08-10 10:35:18 EDT
What driver?
Comment 4 Philip Long 2000-08-10 12:12:05 EDT
MGA for a G400
Comment 5 Bill Nottingham 2000-08-11 10:15:33 EDT
Do you have the DRM (mga) kernel module loaded?
If so, does it persist if you remove it?
Comment 6 Philip Long 2000-08-14 12:15:20 EDT
No, I don't have the DRM kernel module loaded.  I may have had at the time (I
don't think so, though; I only messed with DRM long enough to be convinced to
wait awhile).

Now, however, an interesting thing happens (probably should be a new bug) when I
invoke the remote mm client:  Xcrashes (sort of) kickng me back to gdm, but the
gnome-panel (and gmc) are are still displayed.

I'm reverting to 3.3.6 ....
Comment 7 Bill Nottingham 2000-08-14 17:16:15 EDT
We are currently reverting to using XFree86-3.3.x servers
for the G400.

Note You need to log in before you can comment on or make changes to this bug.